We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Protected View - Office has detected a problem with this file

Hello,

I am getting the above message when opening Word documents. I am currently running version 10.4.0 of dll for .Net.

I have tried latest version of dll's but it is causing several formatting errors on my documents which will take some time to fix (time I do not have at the moment).

My understanding is that the Protected View problem was resolved with version 10.8.0 of dll. The download page does not allow me to obtain this version even though I am subscribed.

Could you please advise how I can obtain version 10.8.0 of dll to resolve this bug I am experiencing?

Hi Joe,

Thanks for your inquiry. We always encourage our customers to use the latest version of Aspose.Words as it contains newly introduced features, enhancements and fixes to the issues that are reported earlier. I would suggest you please upgrade to the latest version (v13.5.0) from here:
http://www.aspose.com/community/files/51/.net-components/aspose.words-for-.net/entry471154.aspx

Could you please attach your input/output Word document along with code here for testing? I will investigate the issue on my side and provide you more information.

I am afraid it's against company policy to provide versions more than one year old unless under exceptional circumstances. Your best course of action is to upgrade to the latest version of Aspose.Words, there have been many features and fixes which are provided in the latest versions which would make this worth while.